{% load static %}
<!DOCTYPE html>
<html lang="pt">

<head>
  <title>{%block titulo%}{%endblock%}Agenda</title>
  {% include 'parciais/_head.html' %}
 

</head>

<body>

 {% include 'parciais/_nav.html' %}

  <!-- Page Content -->
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        {% if 'accounts' not in request.path %}
        <br><br>
          <form method="get" action="{%url 'busca' %}">
            <div class="form-group row">
              <div class="col-12">
                <input class="form-control"
                      type="search" value="{{ request.GET.termo}}"
                      id="serach-input"
                      placeholder= "Digite sua pesquisa"
                      name="termo">
              {% include 'parciais/_messages.html' %}
              
              </div>
            </div>
          </form>
          {% endif %}


       {%block conteudo%}  {%endblock%}

      </div>
    </div>
  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="{% static 'vendor/jquery/jquery.slim.min.js' %}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

</body>

</html>